@charset "utf-8";

/* ===== ■ feature ================================================== */

/* ----- main -------------------------------------------------- */

#content_container {
	padding: 470px 0 0;
	background-image: url(../images/main_w.jpg);
}
@media(max-width:1039px) {
#content_container {
	padding: 330px 0 0;
}
}
@media(max-width:767px){
#content_container {
	padding: 280px 0 0;
}
}
@media(max-width:639px){
#content_container {
	padding: 600px 0 0;
	background-image: url(../images/main_n.jpg);
}
}



/* ----- dynazero -------------------------------------------------- */

.content_prize {
	padding: 0 25px 50px;
}
@media(max-width:1039px) {
.content_prize {
}
}
@media(max-width:767px){
.content_prize {
}
}
@media(max-width:639px){
.content_prize {
	padding: 0 20px 50px;
}
}

.content_prize .title {
	padding: 0 50px 0 50px;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-size: 3.2em;
	line-height: 1.3em;
}
@media(max-width:1039px) {
.content_prize .title {
	padding: 20px 30px 0 30px;
	font-size: 2.5em;
}
}
@media(max-width:767px){
.content_prize .title {
	padding: 20px 10px 0 10px;
	font-size: 2.0em;
}
}
@media(max-width:639px){
.content_prize .title {
	padding: 20px 0 0 0;
	font-size: 4.3vw;
}
}
@media(max-width:320px){
.content_prize .title {
	font-size: 14px !important;
}
}

.content_prize .text {
	padding: 20px 50px 0 50px;
}
@media(max-width:1039px) {
.content_prize .text {
	padding: 20px 30px 0 30px;
}
}
@media(max-width:767px){
.content_prize .text {
	padding: 20px 10px 0 10px;
}
}
@media(max-width:639px){
.content_prize .text {
	padding: 20px 0 0 0;
}
}

.content_prize .text p {
	font-size: 1.6em;
	line-height: 1.5em;
}
@media(max-width:1039px) {
.content_prize .text p {
	font-size: 1.5em;
}
}
@media(max-width:767px){
.content_prize .text p {
	font-size: 1.4em;
}
}
@media(max-width:639px){
.content_prize .text p {
	font-size: 1.2em;
}
}

.content_prize .link {
	padding: 30px 50px 0 50px;
}
@media(max-width:1039px) {
.content_prize .link {
	padding: 20px 30px 0 30px;
}
}
@media(max-width:767px){
.content_prize .link {
	padding: 20px 10px 0 10px;
}
}
@media(max-width:639px){
.content_prize .link {
	padding: 20px 0 0 0;
}
}

.content_prize .link .guide {
	font-size: 1.2em;
	color: #c7000b;
	line-height: 1.0em;
	text-align: right;
}

.content_prize .link .file {
	padding: 5px 0 0 0;
	text-align: right;
}

.content_prize .link .file a {
	display: inline-block;
	padding: 8px 8px 6px 25px;
	border: 1px solid #999;
	background-image: url(../../../common/images/mark_pdf.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: 17px 17px;
	font-size: 1.2em;
	line-height: 1.0em;
}
.content_prize .link .file a:hover {
	border: 1px solid rgba(0,111,188,1);;
	background-color: rgba(0,111,188,0.1);
	text-decoration: none;
}

.content_prize .link .file .size {
	display: inline-block;
	padding: 0 0 0 5px;
	font-size: 1.2em;
	line-height: 1.0em;
}
 